Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11986/?format=api
{ "ob_id": 11986, "uuid": "7197d0e7d2d2298491f735e75b5dc21c", "title": "Aerosol-Cloud Interactions - A Directed Programme to Reduce Uncertainty in Forcing through a Targeted Laboratory and Modelling Programme (ACID-PRUF)", "abstract": "ACID-PRUF was a three year NERC directed programme that investigated the complex interaction of aerosols and clouds. The overall aims of ACID-PRUF were to reduce the uncertainty in the radiative forcing associated with the aerosol indirect effects though a targeted laboratory and modelling programme. \r\nA programme of research is proposed here to \r\ni) directly investigate these processes in the laboratory, \r\nii) evaluate the sensitivity of climate relevant parameters to the studied processes, \r\niii) interpret the laboratory studies with detailed model investigations and \r\niv) to incorporate and test new descriptions of the studied processes in cloud-scale and, where possible, global scale models. \r\n\r\nThis research programme was funded by the Natural Environment Research Council. The Lead Grant Reference number for this project is NE/I020121/1.", "keywords": "ACID-PRUF, NERC, aerosol, cloud", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8082/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8083/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/25033/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/877/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46912/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52382/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45925/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46914/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52383/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55032/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46915/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46916/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46913/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46918/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46919/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46920/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46917/?format=api" ] }